Subject: Re: [PATCH 49/61] 8xx: Update device trees.

From: Vitaly Bordug <[email-masked]>
Date: Thu, 19 Jul 2007 20:57:45 +0400

just my 2 cents.
[snip]
> 
> > +				fsl,cpm-brg = <1>;
> > +				fsl,cpm-command = <0090>;
> 
> Are these two documented?  Your patch queue is too
> long for me to check for myself.
> 
In fact, there were different approaches to describe CPM, and I am sure this is not the end.
These aren't documented, and I think we do not need that so far: I am pretty sure this will change
to something more comfortable as new similar ports will follow-up. Meanwhile, values are self-description
for anybody familiar with this SoC.

> > -	soc885@ff000000 {
> > +	bcsr@ff080000 {
> 
> Maybe use a more generic name, I have no idea what a
> "BCSR" is.
> 
IIRC, QE stuff, when first introduced, had bcsr bindings, that were discussed and agreed here.

-- 
Sincerely, Vitaly